# This script defines a shell function that creates a static library for the
# host system.  Edit it to suit your preferences.  The shell variable
# $output names the library file to create.  The arguments are the input
# files.  Even if your system does not have the "ranlib" command, it is
# still safe to include it below.

library_host() {
  ar cr "$output" ${1+"$@"} &&
  ranlib "$output"
}
